<template>
    <base-page-vuetify>
        <v-flex slot='main' xs12>
            <Card title="Vuetify forms" icon="save">
                <div slot="body">
                    <error-boundary>
                        <form-example2/>
                    </error-boundary>
                </div>
            </Card>
        </v-flex>
    </base-page-vuetify>

</template>

<script>
    import ErrorBoundary from "../components/ErrorBoundary";
    import FormExample2 from "../components/form/FormExample2";
    import Card from "../components/Card";
    import BasePageVuetify from "./BasePageVuetify";

    export default {
        extends: BasePageVuetify,
        name: "Login",
        data() {
            return {}
        },
        components: {
            Card,
            'error-boundary': ErrorBoundary,
            'form-example2': FormExample2,
            'base-page-vuetify': BasePageVuetify,
            'card': Card
        },
        methods: {},
        mounted() {
        },
        render() {
        }
    }
</script>

<style scoped>

</style>